<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AsetJual extends Model
{
    protected $table = "ast_aset_jual";

    function aset()
    {
    	return $this->belongsTo("App\Aset", "id_aset");
    }

    function akunTerima()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun_terima");
    }

    function akunSelisih()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun_selisih");
    }
}
